import practicable from '@/page/jdjcbb/practicable'
import had from '@/page/jdjcbb/had'
import inspectionWork from '@/page/jdjcbb/inspectionWork'
// import informationFile from '@/page/jdjcbb/informationFile'
// import informationFileOverview from '@/page/jdjcbb/informationFileOverview'
import lawEnforcementCases from '@/page/jdjcbb/lawEnforcementCases'

export default {
    path: '/ywbb',
    name: 'ywbb',
    component: {
        render(c) {
            return c('router-view')
        }
    },
    meta: {
        title: '监督检查报表'
    },
    children: [
        {
            path: '/ywbb/jdjcbb/practicable',
            name: 'practicable',
            component: practicable,
            meta: {
                title: '机构、人员和专项经费落实情况调查表'
            }
        },
        {
            path: '/ywbb/jdjcbb/had',
            name: 'had',
            component: had,
            meta: {
                title: '粮食行政管理部门成立行政执法队情况统计表'
            }
        },
        {
            path: '/ywbb/jdjcbb/inspectionWork',
            name: 'inspectionWork',
            component: inspectionWork,
            meta: {
                title: '粮食流通监督检查工作开展情况表'
            }
        },
        // {
        //     path: '/ywbb/jdjcbb/informationFile',
        //     name: 'informationFile',
        //     component: informationFile,
        //     meta: {
        //         title: '建立信息档案统计表'
        //     }
        // },
        // {
        //     path: '/ywbb/jdjcbb/informationFileOverview',
        //     name: 'informationFileOverview',
        //     component: informationFileOverview,
        //     meta: {
        //         title: '建立信息档案一览表'
        //     }
        // },
        {
            path: '/ywbb/jdjcbb/lawEnforcementCases',
            name: 'lawEnforcementCases',
            component: lawEnforcementCases,
            meta: {
                title: '粮食流通监督检查执法案件信息统计表'
            }
        },
    ]
}
