import grainReserves from '@/page/warehousing/grainReserves'
import grainQilStorage from '@/page/warehousing/grainQilStorage'
import reserveTank from '@/page/warehousing/reserveTank'
import reserveGrainAndOilRotatione from '@/page/warehousing/reserveGrainAndOilRotation'

export default {
    path: '/ywbb',
    name: 'ywbb',
    component: {
        render(c) {
            return c('router-view')
        }
    },
    meta: {
        title: '保管报表'
    },
    children: [
        {
            path: '/ywbb/ccyw/grainReserves',
            name: 'grainReserves',
            component: grainReserves,
            meta: {
                title: '天津市储备粮业务管理表'
            }
        },
        {
            path: '/ywbb/ccyw/grainQilStorage',
            name: 'grainQilStorage',
            component: grainQilStorage,
            meta: {
                title: '天津市粮油储藏情况月报表'
            }
        },
        {
            path: '/ywbb/ccyw/reserveTank',
            name: 'reserveTank',
            component: reserveTank,
            meta: {
                title: '天津市储备油业务管理表'
            }
        },
        {
            path: '/ywbb/ccyw/reserveGrainAndOilRotatione',
            name: 'reserveGrainAndOilRotatione',
            component: reserveGrainAndOilRotatione,
            meta: {
                title: '天津市储备粮油轮换情况季报表'
            }
        },
    ]
}
