import emergencyReportYear from '@/page/emergencyReport/emergencyReportYear'
import cblyyb from '@/page/emergencyReport/cbly/cblyyb'
import cblynb from '@/page/emergencyReport/cbly/cblynb'

export default {
    path: '/ywbb',
    name: 'ywbb',
    component: {
        render(c) {
            return c('router-view')
        }
    },
    meta: {
        title: '应急报表'
    },
    children: [
        {
            path: '/ywbb/yjbb/emergencyReportYear',
            name: 'emergencyReportYear',
            component: emergencyReportYear,
            meta: {
                title: '市级储备粮库存数量检查抽包检斤法货位明细表'
            }
        },
        {
            path: '/ywbb/yjbb/cblyyb',
            name: 'cblyyb',
            component: cblyyb,
            meta: {
                title: '储备粮油月报'
            }
        },
        {
            path: '/ywbb/yjbb/cblynb',
            name: 'cblynb',
            component: cblynb,
            meta: {
                title: '储备粮油年报'
            }
        }
    ]
}
