import quantityStock from '@/page/keepStatements/quantityStock'
import quantityStockSub from '@/page/keepStatements/quantityStockSub'

export default {
    path: '/ywbb',
    name: 'ywbb',
    component: {
        render(c) {
            return c('router-view')
        }
    },
    meta: {
        title: '保管报表'
    },
    children: [
        {
            path: '/ywbb/bgbb/quantityStock',
            name: 'quantityStock',
            component: quantityStock,
            meta: {
                title: '市级储备粮库存数量检查抽包检斤法货位明细表'
            }
        },
        {
            path: '/ywbb/bgbb/quantityStockSub',
            name: 'quantityStockSub',
            component: quantityStockSub,
            meta: {
                title: '市级储备粮库存数量检查抽包检斤法货位明细表'
            }
        },
    ]
}
